<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %}

    <h4>{% data ui.products.graphql.reference.input_fields %}</h4>
    {% assign fields = item.inputFields %} {% include graphql-fields %}
  </div>
  <hr />
</div>
